1|setupssendtosuite
1|7-zip
1|malwarebytesanti-malwarepro
1|ultraisopremiumedition
1|winrar
1|adobeflash&shockwaveplayers(32-&64-bit)
1|applylastostweakshostfile&contextmenus
1|applyminimalwin7and8systemprotectionsettings
1|applywin7and8powersettings
1|ccleaner
1|chrome
1|clipname+file-folderlistingcontextmenuextensions
1|directxruntimes9.0c
1|firefox
1|hashtab
1|javaruntime
1|k-litemegacodec
1|kelsruntimes
1|ms.netframework4.5(slim)
1|msvisualc++runtimes(05/08/10/12/13)
1|msxmlparser
1|openwitharguments
1|quicklaunch(removelibrarymediaplayeretc)
1|quicklaunchtoolbar(1lineversion)
1|sanitize
1|teracopy
2|neromicro
2|autoruns
2|everything(search)
3|gameslauncher
2|notepad2-mod
2|tweak-ssd
2|unlocker
2|utorrent
2|vslogonscreencustomizer
3|bejeweled1
3|solitaire2
2|irfanview
2|recuva 
